/*     195314 : 장문 텍스트      */
.textarea__195314__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__195314__ p {font-size:15px}
}

/*     195321 : 버튼      */
.button__195321__ {font-size:0}
.button__195321__ a {
	display:inline-block;margin:0;padding:15px 25px;
	border:1px solid #444444;border-radius:100px;background:#444444;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__195321__.style_line a {background:transparent;color:#444444}

@media all and (min-width:1024px){
	.button__195321__ a {font-size:15px}
}

/*     195325 : 버튼      */
.button__195325__ {font-size:0}
.button__195325__ a {
	display:inline-block;margin:0;padding:15px 25px;
	border:1px solid #444444;border-radius:100px;background:#444444;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__195325__.style_line a {background:transparent;color:#444444}

@media all and (min-width:1024px){
	.button__195325__ a {font-size:15px}
}

/*     195326 : 버튼      */
.button__195326__ {font-size:0}
.button__195326__ a {
	display:inline-block;margin:0;padding:15px 25px;
	border:1px solid #444444;border-radius:100px;background:#444444;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__195326__.style_line a {background:transparent;color:#444444}

@media all and (min-width:1024px){
	.button__195326__ a {font-size:15px}
}

